.input-field{
    width: 100% !important;
    margin-bottom: 5px;
}

.input-field2{
    width: 100% !important;
    margin-bottom: 5px;
}

label{
    font-weight: 400 !important;
    line-height: 40px;
}

.textarea-field{
    width: 100%;
    resize: none;
}

#label-underline{
    text-decoration: underline;
}

h3{
    font-weight: 300;
    color: #222c78;
}

.div-spacing{
    margin-top: 15px;
}

.btn-div{
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

input[type="file"] {
	visibility: hidden;
    width: 1px;
    height: 1px;
}

input[type="button"]{
    border: none;
    background-color: #222c78;
    color: white;
    display: inline-block;
    font-weight: 600;
    height: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 230px;
    max-width: 100%;
    text-transform: uppercase;
    
    font-size: 30px;
}

input[type="submit"]{
    border: none;
    background-color: #4CAF50;
    color: white;
    display: inline-block;
    font-weight: 900;
    height: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 230px;
    max-width: 100%;
    
    font-size: 30px;
}

h1 {
	font-size: 60px;
}

h4 {
	font-weight: bold;
    font-size: 36px;
}

p,
label {
	font-size: 24px;
}

input[type="text"],
input[type="email"],
textarea {
	border: 1px solid #000 !important;
}

input[type="radio"] {
	width: 20px !important;
    height: 20px !important;
}

.wpcf7-list-item.first {
	margin-left: 0px;
}